commit: 9eee8b3f5d16e16b21e7c9feee656bd2b7df4962
Author: Haelwenn (lanodan) Monnier <contact@hacktivis.me>
Date: Wed, 4 Nov 2020 09:34:10 +0100
Initial Commit
Diffstat:
3 files changed, 30 insertions(+), 0 deletions(-)
diff --git a/badwolf/0000-statuses.gmi b/badwolf/0000-statuses.gmi
@@ -0,0 +1,6 @@
+=> 2020-11-04T03:38:44 Add tests to bookmark loading.gmi
+```
+Status: Open
+Assigned-to: lanodan
+Milestone: 1.1.0
+```
diff --git a/badwolf/2020-11-04T03:38:44 Add tests to bookmark loading.gmi b/badwolf/2020-11-04T03:38:44 Add tests to bookmark loading.gmi
@@ -0,0 +1,9 @@
+Status: Open
+Assigned-to: lanodan
+Milestone: 1.1.0
+
+Should have fixtures from:
+- elinks
+- keditbookmarks
+
+Add well as loading both via XInclude.
diff --git a/gen-statuses.sh b/gen-statuses.sh
@@ -0,0 +1,15 @@
+#!/bin/sh
+workdir=$PWD
+
+for dir in $(find * -type d -maxdepth 1)
+do
+ cd "${workdir}/${dir}" || exit
+
+ for bug in *-*-*T*
+ do
+ echo "=> ${bug}"
+ echo '```'
+ sed '/^$/Q' "$bug"
+ echo '```'
+ done > "${workdir}/${dir}/0000-statuses.gmi"
+done